» Ubuntu » Paket

Error

two or more packages specified (gadmin-dhcpd-dbg natty)